net.dontdrinkandroot.visualization.examples.xsd

## Class Element

- java.lang.Object
- - net.dontdrinkandroot.visualization.examples.xsd.AbstractXsdElement
  - - net.dontdrinkandroot.visualization.examples.xsd.Element

All Implemented Interfaces:
  XsdElement

    public class Element
    extends AbstractXsdElement

### Constructor Summary

Constructors
Constructor and Description
`Element(String name)`

### Method Summary

### Methods inherited from class net.dontdrinkandroot.visualization.examples.xsd.AbstractXsdElement

`equals, getName, hashCode, toString`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### Element

    public Element(String name)